Delete Domain
curl --request DELETE \
--url https://api.taap.it/v1/domains/{domain_id} \
--header 'Authorization: <authorization>'import requests
url = "https://api.taap.it/v1/domains/{domain_id}"
headers = {"Authorization": "<authorization>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<authorization>'}};
fetch('https://api.taap.it/v1/domains/{domain_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Domains API
Delete Domain
Remove a domain from your account
DELETE
/
v1
/
domains
/
{domain_id}
Delete Domain
Request:
Response:
cURL
curl -X DELETE 'https://api.taap.it/v1/domains/domain_987654321' \
-H 'Authorization: Bearer taapit_your_api_key_here'
{
"message": "Domain deleted successfully"
}
Authorization
string
required
Bearer token for API authentication. Format:
Bearer YOUR_API_KEYPath Parameters
string
required
Unique identifier for the domain to delete
⌘I